Bug 1739872 - Fedora "Electronics Lab" maintainer unresponsive [NEEDINFO]
Summary: Fedora "Electronics Lab" maintainer unresponsive
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: comps
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stephen Gallagher
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-11 12:21 UTC by Geoffrey Marr
Modified: 2020-05-26 16:45 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-26 16:45:33 UTC
Type: Bug
gmarr: needinfo? (chitlesh)
gmarr: needinfo? (chitlesh)


Attachments (Terms of Use)

Description Geoffrey Marr 2019-08-11 12:21:16 UTC
Description: The maintainer of the Fedora "Electronic Lab" [0] spin is unresponsive. I have tried to contact him by email to no avail, thus I am starting the unresponsive maintainer process.

[0] https://fedoraproject.org/wiki/Electronic_Lab?rd=ElectronicLab_Spin

Comps group:  electronic-lab

Comment 1 Geoffrey Marr 2019-08-11 12:22:44 UTC
Chitlesh, if you are still interested in maintaining the "Electronics Lab" spin, would you please respond to this bug?

Comment 2 Geoffrey Marr 2019-08-25 15:49:35 UTC
Chitlesh, please let me know if you plan to continue to maintain the Fedora Electronics Lab spin, otherwise I will initiate the unresponsive maintainer process on this spin so that it can get some love and maintenance that it much needs.

Comment 3 Ben Cotton 2020-04-30 21:16:48 UTC
This message is a reminder that Fedora 30 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 30 on 2020-05-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '30'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 30 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 4 Ben Cotton 2020-05-26 16:45:33 UTC
Fedora 30 changed to end-of-life (EOL) status on 2020-05-26. Fedora 30 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.